body
{
background-color:#151515;
}
table 
{
	background-color:#151515;
	height: 100%;
	width: 100%; 
	position: absolute; 
	top: 0;
	bottom: 0; 
	left: 0; 
	right: 0;
	border:0px;
}
td
{
	width:100%; 
	text-align:center; 
	vertical-align:middle;
}
.image-link
{
	opacity:0.3;
	filter:alpha(opacity=30);
		-webkit-transition: .5s linear;
		-moz-transition: .5s linear;
		-o-transition: .5s linear;
}
.image-link:hover 
{ 
	opacity: 1; filter:alpha(opacity=100); -webkit-transition: .3s linear; 
		-moz-transition: .5s linear; 
		-o-transition: .5s linear;
}